# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1
pkgname = libsoup3-docs
pkgbase = libsoup3
xdata = pkgtype=split
pkgver = 3.6.5-1
pkgdesc = HTTP client/server library for GNOME (documentation)
url = https://wiki.gnome.org/Projects/libsoup
builddate = 1742772598
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 6943150
arch = aarch64
license = LGPL-2.0-or-later
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = meson
makedepend = python-quart
makedepend = samba
makedepend = vala
checkdepend = apache
checkdepend = php-apache
